@charset "utf-8";
/* CSS Document */

.theme-color{color: var(--color-secondary);}
.about-image-left-wrapper .thumbnail-main img{border-radius: 15px;}
.single-service-area h4.title{ display: block;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.single-service-area h4.title a:hover{color: var(--color-secondary);}
.single-hospitalbranch .inner-content{background-color: #F1F1FF !important;}
.single-service-area p.disc, .single-hospitalbranch .inner-content p{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden; text-overflow: ellipsis;}
.single-service-area .icon, .about-image-left-wrapper .thumbnail-main, .single-hospitalbranch .thumbnail{position: relative;}
.single-service-area .icon:after, .about-image-left-wrapper .thumbnail-main:after, .single-hospitalbranch .thumbnail:after{bottom: 0px; content: ""; left: 50%; position: absolute; right: 51%; top: 0px;  opacity: 1;  pointer-events: none; background: rgba(255, 255, 255, 0.3);transition: 400ms linear;}
.single-service-area:hover .icon:after, .about-image-left-wrapper .thumbnail-main:hover:after, .single-hospitalbranch:hover .thumbnail:after{left: 0px; right: 0px; opacity: 0; transition: 400ms linear;}
.single-counter .icon-area i{color:var(--color-secondary);}
.single-counter h4.title span{color:var(--color-primary);}
.appoinment-area-main form .nice-select{width:100%;}
.single-contact p{position: relative; padding-left: 30px;}
.single-contact p i{position: absolute; left: 5px; color: #FFF; top:5px;}
/*.banner-content-area .pre-title span{display: inline-block; padding: 7px 15px; background-color:var(--color-secondary); color: var(--color-white); }
.banner-content-area .title span{display: inline-block; padding: 7px 15px; background-color:var(--color-white); color: var(--color-secondary);}
.banner-content-area h4 span{display: inline-block; padding: 7px 15px; background-color:var(--color-white); color: var(--color-primary);}*/
.banner-content-area .title{color: var(--color-secondary);    letter-spacing: 2px; font-weight: 900; font-size: 50px; text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.banner-content-area h4{margin-bottom: 40px; color:#fff; text-shadow: 0px 0px 5px #000; }
.header-one.sticky .logo img{height: 60px; width:auto;}


.header-one{position: fixed; width:100%; top:0px; z-index: 9; /*background-color: rgba(0,0,0,0.4);*/}
.header-one.innerpage{position: relative; background-color: #FFF;}
.header-one .h-logo, .header-one.innerpage .i-logo, .header-one.sticky .i-logo{display: block;}
.header-one.innerpage .h-logo, .header-one .i-logo, .header-one.sticky .h-logo{display: none;}
.banner-wrapper-bg{height: 100vh;}

@media(max-width:991.98px){
	 /*.w-logo{display: none !important;}
	.header-one .logo img{height: auto; width:auto;}*/
	.banner-wrapper-bg{height: 90vh;}
	.about-image-left-wrapper{margin-right: 0px;}
}

@media(max-width:767.98px){
	.banner-wrapper-bg{height: 90vh;}
}
@media(max-width:575.98px){
	.banner-wrapper-bg{height: 90vh;}	
}
@media(min-width:992px){
	/*.header-one{position: fixed; width:100%; top:0px; z-index: 9; background-color: rgba(0,0,0,0.4);}
	.banner-wrapper-bg{height: 100vh;}*/
	/*.header-one .logo .w-logo, .header-one.sticky .logo .c-logo{display: block;}
	.header-one .logo .c-logo, .header-one.sticky .logo .w-logo{display: none;}*/
}

.questionnaire-sec .form-control{border-color:#ced4da;}
.questionnaire-sec .form-group > label{font-size: 16px; font-weight: 800;}
.c-check{display:block;position:relative;padding-left:35px;margin-bottom:12px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.c-check input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.c-check .checkmark{position:absolute;top:0;left:0;height:25px;width:25px;background-color:#eee}
.c-check:hover input~.checkmark{background-color:#ccc}
.c-check input:checked~.checkmark{background-color:#239969}
.checkmark:after{content:"";position:absolute;display:none}
.c-check input:checked~.checkmark:after{display:block}
.c-check .checkmark:after{left:9px;top:5px;width:5px;height:10px;border:solid #fff;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}

.r-check{display:block;position:relative;padding-left:35px;margin-bottom:12px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.r-check input{position:absolute;opacity:0;cursor:pointer;height:0;width:0}
.r-check .checkmark{position:absolute;top:0;left:0;height:25px;width:25px;background-color:#eee;border-radius:50%}
.r-check:hover input~.checkmark{background-color:#ccc}
.r-check input:checked~.checkmark{background-color:#239969}
.checkmark:after{content:"";position:absolute;display:none}
.r-check input:checked~.checkmark:after{display:block}
.r-check .checkmark:after{top:8px;left:8px;width:10px;height:10px;border-radius:50%;background:#fff}
.breadcrumb-area-wrapper h1.title{display: inline-block; padding: 4px 20px; color: var(--color-secondary); text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;}
.about-us2, .about-us3{position: relative;}
.about-us2:before, .about-us3:before{position: absolute; background: url("../images/new-images/pattern.html"); background-repeat: no-repeat; top:0px; right: 0px; content: ""; width: 200px; height: 200px; -webkit-animation: bounce-x 10s infinite;
    animation: bounce-x 10s infinite;}
.about-us2 .thumbnail-main, .about-us3 .thumbnail-main{padding-top: 50px; padding-right: 50px;}
.about-us3:before{right: auto; left: 0px;}
.about-us3 .thumbnail-main{padding-left: 50px; padding-right: 0px; overflow: hidden;}
.about-us3 .thumbnail-main img{ border-radius: 130px 0 130px 0;}
@-webkit-keyframes bounce-x {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes bounce-x {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
.title-wrapper-left .title span{color: #24996a;}
.single-sidebar-wized h5.title{position: relative;}
.single-sidebar-wized h5.title:before{position: absolute; width: 50px; background-color: var(--color-secondary); height: 3px; content: ""; left: 0px; bottom:-5px; border-radius: 2px;}
.about-content-wrapper-right p em{ font-family: Montserrat-SemiBold; font-size: var(--font-size-b2); }
.whatsapp-icon{position:fixed;bottom:140px;right:20px;z-index:99;animation:pulse 1s infinite ease-in-out alternate}
.callus-icon{position:fixed;bottom:80px;right:20px;z-index:99;animation:pulse 1s infinite ease-in-out alternate}
@keyframes pulse{from{transform:scale(1)}to{transform:scale(1.2)}}
.modal-body{padding-left: 20px; padding-right: 20px;}
.modal .form-control{border:1px solid rgba(0,0,0,0.2); font-size: var(--font-size-b1);}
.modal .form-select{height: 50px; font-size: var(--font-size-b1);}
.modal-backdrop.fade{opacity: 0.5;}
.form-group{position: relative;}
.form-group label.error{position: absolute; color: #f00; font-size: 11px; bottom: -20px; left: 0px;}
